/*
	Theme Name: (UON Engage) Exquisite Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.1.0
	Author: fuelthemes
	Template: exquisite-wp
*/

@import url("../exquisite-wp/style.css");

body p {font-family:'Helvetica Neue',Arial,sans-serif;}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus, .woocommerce table.cart td.actions .coupon .input-text:focus {border-color:#733194;}

#subheader ul li a {text-transform:none;}
#subheader .sf-menu li > a:hover {color:#733194;}
#subheader .social a {width:30px;height:30px;font-size:16px;line-height:30px;vertical-align:top;margin-top:10px;}
#subheader .social a i {font-size:16px;line-height:30px;}
#subheader .social a.youtube:hover {background:#C00;}

#header {background:#000;border-bottom:2px solid #FFF;padding:0;}
#header h1 {margin:0;font-size:40px;}
#header.style2 .logo a {margin:0;line-height:180px;font-family:'Arial Black','Helvetica Neue',Arial,sans-serif;text-transform:none;letter-spacing:-0.05em;text-indent:-999px;overflow:hidden;max-width:565px;background-image:url('img/engage-logo-2015.png');background-position:top left;background-repeat:no-repeat;background-size:auto 100%;}
#header.style2 a#uon-logo {display:block;margin:0;line-height:10px;height:180px;float:right;text-indent:999px;color:transparent;overflow:hidden;max-width:180px;background-image:url('img/uon-logo.gif');background-position:center right;background-repeat:no-repeat;background-size:auto 100%;}
/*#header.style2 a#uon-logo {display:block;margin:0;line-height:10px;height:180px;float:right;text-indent:999px;color:transparent;overflow:hidden;max-width:314px;background-image:url('img/uon-logo-c50.png');background-position:center right;background-repeat:no-repeat;background-size:auto 100%;}*/
#header.style2 a:hover, #header.style2 a:active, #header.style2 a:focus {opacity:0.8;}
#header.style2 .hide-for-small {text-align:right;}
#header .searchform {margin-top:25px;}

@media screen and (max-width:1040px) {
	#header h1 {font-size:35px;}
}
@media screen and (max-width:950px) {
	#header h1 {font-size:30px;}
	#header.style2 .logo a {line-height:120px;}
	#header.style2 a#uon-logo {height:120px;width:1290px}
	#header .searchform {margin-top:15px;}
}
@media screen and (max-width:400px) {
	#header h1 {font-size:24px;}
	#header.style2 .logo a {display:block;text-align:center;line-height:90px;}
}

#nav_container {height:auto;}

#nav nav > ul > li {width:140px;}

#nav nav > ul > li > a {
	padding:14px 18px;
	display:table-cell;
	vertical-align:middle;
	height:60px;
	line-height:14px;
	width:140px;
	white-space:normal;
	float:none;
}

#nav nav > ul > li.smallmenu, #nav nav > ul > li.smallmenu a {width:auto;}
#nav nav > ul > li.smallmenu a .fa-plus:before {content:"";} /* override plus icon with the menu icon (FontAwesome) */
#nav nav > ul > li.smallmenu .extendmenu a {white-space:nowrap;}
@media screen and (max-width:400px) {
	#nav nav > ul > li.smallmenu {border-left:0 none;}
	#nav nav > ul > li.smallmenu .extendmenu {left:-100px;right:-100px;}
}

#menu-secondary-menu {border-bottom:2px solid #EEE;list-style-type:0;padding:0;margin:0;text-align:center;font-family:"Ubuntu",sans-serif;font-weight:400;}
#menu-secondary-menu li {list-style-type:none;display:inline-block;position:relative;margin-bottom:-2px;}
#menu-secondary-menu li a {line-height:40px;padding:0 10px 2px;display:block;}
#menu-secondary-menu li a:hover {border-bottom:2px solid #733194;padding-bottom:0;color:#733194;}

.wrapper .ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur, .wrapper .ajde_evcal_calendar .evcal_month_line p {color:#000;}
.wrapper .ajde_evcal_calendar .calendar_header .evcal_arrows {border-color:#000;color:#000;}
.wrapper .ajde_evcal_calendar .calendar_header .evcal_arrows:hover {border-color:#000;color:#FFF;background:#000;}
.wrapper .eventon_sort_line p, .wrapper .eventon_filter_line p, .wrapper .eventon_sf_field p {color:#000;}
.wrapper .ajde_evcal_calendar .evo_sort_btn, .wrapper .eventon_sf_field p, .wrapper .evo_srt_sel p.fa {color:#000;}

.archiveheadline {border-bottom:0 none;}
.archiveheadline h1, .post .post-title h1 {font-family:'Arial Black','Helvetica Neue',Arial,sans-serif;letter-spacing:-0.05em;border-bottom-width:4px;}

.post-title h2 {font-family:'Helvetica Neue',Arial,sans-serif;}
.categoryslider .post-title h2 {font-family:'Arial Black','Helvetica Neue',arial;letter-spacing:-0.05em;}

.post .single-meta .meta-list {margin-top:0;}

.post-content a {text-decoration:underline;}
.post-content .single-meta a  {text-decoration:none;}

.eventon_events_list .eventon_list_event a {text-decoration:underline;}
.eventon_events_list a {text-decoration:underline;}

.evcal_event_details .evcal_evdata_cell .eventon_details_shading_bot {height:45px;}
.eventon_details_shading_bot p, .eventon_list_event .eventon_details_shading_bot p {margin-top:25px;}

.flex.categoryslider {
	padding: 0 15px;
}

.widget h3.widget-title {
    border-bottom: 5px solid #efefef;
    clear: both;
    color: #222;
font-family: "Ubuntu",sans-serif;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

.widget_rss h6 {position:relative;}
.widget_rss h6 img {position:absolute;right:0;}
.widget_rss ul {font-family:'Helvetica Neue',Arial,sans-serif;}
.widget_rss li {border-top:1px solid #EFEFEF;padding-top:15px;margin-top:15px;}
.widget_rss li:first-child {border-top:0 none;padding-top:0;margin-top:0;}
.widget_rss li .rss-date {display:block;font-family:"Ubuntu",sans-serif;font-size:11px;font-weight:300;color:#808080;text-transform:uppercase;margin-top:5px;}

ul.instagram-pics {}
ul.instagram-pics li {width:50%;display:inline;float:left;position:relative;}
ul.instagram-pics li a {display:block;padding:5px;}
ul.instagram-pics li a img {vertical-align:top;}
ul.instagram-pics:before,ul.instagram-pics:after {display:table;content:" ";}
ul.instagram-pics:after {clear:both;}
.null-instagram-feed p.clear a {display:block;background:#EFEFEF;margin:5px 5px 0;text-align:center;line-height:30px;font-weight:bold;font-family:"Ubuntu",sans-serif;}
.null-instagram-feed p.clear a:hover {background:#733194;color:#FFF;}

.slides .post .post-meta ul li .avatar,  .post .post-meta ul li .avatar {display:none;}
.slides .post .post-meta ul li.right {display:none;}

#engage-footer {padding:30px 0;background:#F7F7F7;margin-top:30px;}
#engage-footer .tagline p {font-weight:200;font-size:30px;line-height:40px;color:#333;margin:0;}
#engage-footer .tagline p strong {font-family:'Arial Black','Helvetica Neue',Arial,sans-serif;letter-spacing:-0.05em;}
#engage-footer #engage-footer-logo {background:url('img/engage-logo-2015-small.png') no-repeat top left;background-size:auto 100%;text-indent:-999px;overflow:hidden;height:65px;display:block;max-width:350px;}

@media screen and (max-width:400px) {
	#engage-footer #engage-footer-logo {height:55px;}
}

#engage-footer .social {text-align:right;}
#engage-footer .social a {width:30px;height:30px;font-size:16px;line-height:30px;vertical-align:top;background:#333;color:#FFF;margin-top:7px;margin-left:5px;}
#engage-footer .social a i {font-size:16px;line-height:30px;}
#engage-footer .social a.twitter:hover {background:#2caae1;}
#engage-footer .social a.facebook:hover {background:#3b5998;}
#engage-footer .social a.google-plus:hover {background:#dd4a38;}
#engage-footer .social a.pinterest:hover {background:#ca222e;}
#engage-footer .social a.linkedin:hover {background:#006699;}
#engage-footer .social a.instagram:hover {background:#406e94;}
#engage-footer .social a.xing:hover {background:#555555;}
#engage-footer .social a.tumblr:hover {background:#253b50;}
#engage-footer .social a.youtube:hover {background:#C00;}

#footer {border-top-color:#eee;}

#footer .widget_latestimages ul {}
#footer .widget_latestimages ul li.post {width:30%;margin-right:2%;display:inline-block;vertical-align:top;}

#subfooter {border-top:0 none;background:#000;/*#733194;*/text-transform:none;color:#FFF;}
#subfooter p {font-weight:600;color:#FFF;font-family:"Ubuntu",sans-serif;}
#subfooter a {color:#FFF;}
#subfooter a:hover {border-bottom:2px solid #FFF;border-bottom:2px solid rgba(255,255,255,0.7);padding-bottom:6px;}
#subfooter ul li:after {border-left-color:rgba(255,255,255,0.25);}

#floating-subscribe {display:none;margin:0;position:fixed;bottom:20px;right:20px;width:300px;background:#f7f7f7;background:rgba(247,247,247,0.95);border:2px solid #DDD;padding:40px;}
#floating-subscribe h6 {margin-top:0;}

.evo_page_content.evo_se_sidarbar {float:none;width:100%;}
.ajde_evcal_calendar .calendar_header p, .eventon_events_list .eventon_list_event .evcal_cblock, .evcal_cblock, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evcal_desc span.evcal_desc2, .evcal_evdata_row .evcal_evdata_cell h2, .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evcal_month_line p, .evo_clik_row .evo_h3, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle {font-family:"Helvetica Neue",Arial,sans-serif !important;}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle, .evo_pop_body .evcal_desc span.evcal_event_subtitle {font-size:12px;text-transform:none;}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {color:#000000 !important;font-weight:bold;text-transform:none;font-size:15px !important;}
#evcal_list .eventon_list_event .evcal_cblock {color:#808080 !important;}

#c50-footer {background:#FFC220;text-align:right;line-height:26px;font-family:'Arial Black','Helvetica Neue',Arial,sans-serif;letter-spacing:-0.05em;font-size:16px;}
#c50-footer a {display:block;background:url('img/c50-bar.png') no-repeat center left;padding:20px;}
#c50-footer a:hover {color:#06C;}
@media screen and (max-width:400px) {
	#c50-footer {display:none;}
}